<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg1160m000" xml:lang="en">
   <Header>
      <Title>Change Password for Enterprise Modeler Authorizations (tgbrg1160m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Use this session to change the password that enables you to start password protected sessions.</Paragraph>
      </AimSection>
      <GeneralSection/>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="pass.wd.old">
         <Header>
            <Title>Current Password</Title>
         </Header>
         <FuncDesc>The password you have used so far to start password protected
		  sessions.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="pass.wd.1">
         <Header>
            <Title>New Password</Title>
         </Header>
         <FuncDesc>The password you want to use from now on to start password
		  protected sessions.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="pass.wd.2">
         <Header>
            <Title>Re-enter New Password</Title>
         </Header>
         <FuncDesc>Re-enter the new password to confirm it.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>